;;; lang-php.el --- Configuración para el lenguaje PHP 	-*- lexical-binding: t -*-

;; Author: kj <webmaster@outcontrol.net>
;; URL: https://git.kj2.me/kj/confi-emacs-actual

;;; Commentary:

;; Archivo de configuración para el lenguaje PHP

;;; Code:

(use-package php-mode
  :defer t
  :straight t
  :hook ((php-mode .  (lambda ()
                       (local-set-key (kbd "C-c d b") 'php-doc-block) ;; atajo para docblock
                       ))
         )
  )

(use-package php-doc-block
  :straight (php-doc-block :type git :host github :repo "moskalyovd/emacs-php-doc-block")
  )

(provide 'lang-php)
;;; lang-php.el ends here
